# Some nmake macros for NT Win32 building

!include <ntwin32.mak>


all: simple.exe

simple.obj: simple.c
    $(cc) -c simple.c
    cvtomf simple.obj

simple.exe: simple.obj
    $(link) $(conflags) -out:simple.exe simple.obj $(conlibs)
